@0    = ~Ti stavo guardando... Ti sei avvicinato... Ma perché stavo guardando...? Non ricordo... Ti serve qualcosa...? O, forse, hai il Colore Oro...? Lo voglio, sai... O forse ti serve qualcosa dalla mia borsa...? Dimmi... Ti ho visto prima...? Non ricordo... Non...~ 
@1    = ~Puoi raccontarmi di questi Colori che hai menzionato?~ 
@2    = ~Posso vedere cos'hai nella borsa?~ 
@3    = ~Chi sei tu?~
@4    = ~Non mi serve niente.~
@5    = ~Vai allora... Non mi ricordo di te...~
@6    = ~Chi sono io? Io osservo i Colori... Cerco di mischiarli... Ma qualche volta non funziona... Ma perché faccio questo? Non ricordo... Perché tu chiedi...? Beh... Non è importante... Ti serve qualcosa...?~
@7    = ~Dimmi... Cosa ti serve...?~
@8    = ~Puoi parlarmi dei Colori, per favore? Ho veramente bisogno di sapere...~
@9    = ~Posso vedere cosa c'è nella tua borsa?  Hai qualche colore lì dentro?~
@10   = ~Non mi serve niente. Ti saluto.~
@11   = ~Vuoi...? Guarda allora... Guarda...~
@12   = ~No... Non farò... Non voglio... Va' e chiedi a qualcun altro... Io... Lasciami... Non voglio ricordare... Perché...? Non lo so...~
@13   = ~Vai... Dovresti andare...~
